<Location />
	AuthType Basic
	AuthBasicProvider ldap
	AuthName "Zugang mit HsH-Account"
	AuthLDAPURL "ldaps://dc-hit.fh-h.de/dc=fh-h,dc=de" TLS
	AuthLDAPDereferenceAliases never
	AuthLDAPInitialBindAsUser on
	AuthLDAPInitialBindPattern (.+) $1@fh-h.de
	AuthzLDAPAuthoritative off
	require valid-user
</Location>